{
  "version": "1.0",
  "defaultProvider": "filesystem",
  "libraries": [
    {
      "library": "..\\AppLibs\\AppLibs\\wwwroot\\",
      "destination": "wwwroot/font/"
    },
    {
      "library": "..\\AppLibs\\AppLibs\\wwwroot\\css\\atg-font\\",
      "destination": "wwwroot/css/atg-font/"
    },
    {
      "library": "..\\AppLibs\\AppLibs\\wwwroot\\css\\atg-lib\\",
      "destination": "wwwroot/css/atg-lib/"
    },
    {
      "library": "..\\AppLibs\\AppLibs\\wwwroot\\css\\atg-ui\\",
      "destination": "wwwroot/css/atg-ui/"
    },
    {
      "library": "..\\AppLibs\\AppLibs\\wwwroot\\js\\ext_libs\\",
      "destination": "wwwroot/js/ext_libs/"
    },
    {
      "library": "..\\AppLibs\\AppLibs\\wwwroot\\js\\libs\\",
      "destination": "wwwroot/js/libs/"
    }
  ]
}